Subject: Re: How to turn off Win95 console toolbar?
From: Glenn Spell <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Mar 1999 00:38:36 -0500 (EST)

TOMMY REYNOLDS wrote:
> Starting a BASH console window always gives me a toolbar that I'd like to
> turn off permanently.  I can manually turn it off in each window, but what
> I'd like is a way to not see the real-estate waster to being with.  Any
> ideas?

Hmmm... you must be right-clicking the title bar and deselecting
"Toolbar" from the drop-down menu. (Or maybe there are keyboard
shortcuts to do the same thing... at any rate...)

Edit the *.PIF file (shortcut) that you use to start 'bash'.

Choose "Properties" from the aforementioned drop-down menu
or from the context menu you get by right-clicking on the
PIF file or right-clicking on the Windows shortcut to 'bash'.
In "Properties", choose the "Screen" tab. In the "Window"
section, DESELECT "Display toolbar" and SELECT "Restore
settings on startup".

-glenn

-- 
            Glenn Spell <[email-masked]>
         Fayetteville, North Carolina, U. S. A.
  ____________________________________________________
  ... blue skies ... happy trails ... sweet dreams ...

--
Want to unsubscribe from this list?
Send a message to [email-masked]